/* removing create account from login */
DIV.userdata UL.nav.nav-tabs.nav-stacked LI A
{
	display: none;
}


/* working with titles */

H3
{
	font-size: 20px;
}

H2.item-title
{
	font-size: 26px;
}
H2.item-title A
{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
/* RD subscription H1 */
DIV.wrapper-content DIV.container DIV#main-content.row-fluid SECTION#main.span6 DIV.rdsubs.rdsubs-categories H1
{
	font-size: 23px;
}
DIV.rdsubs.rdsubs-mysubscriptions H1
{
	font-size: 23px;
}
DIV.rdsubs.rdsubs-myprofile H1
{
	font-size: 23px;
}

/* category headers*/
DIV.page-header H1
{
	font-size: 22px;
}
DIV.item-page H2 A
{
	font-size: 20px;
}

/* set header gr  */
#header{
	padding:0px;
	margin:0px;
	background-image:none;
	background: -webkit-linear-gradient(#1F6F26,#75F677,#4FBB53,#1F6F26);
	background: -o-linear-gradient(#1F6F26,#75F677,#4FBB53,#1F6F26);
	background: -moz-linear-gradient(#1F6F26,#75F677,#4FBB53,#1F6F26);
	background: linear-gradient(#1F6F26,#75F677,#4FBB53,#1F6F26);
}
#logo{
	text-align:center;
}
/* round header image corners a bit  */
#header img{
	-moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	display:inline-block;
}
/* Used to create drop shadows */
.box_shad {
    -moz-box-shadow: 3px 3px 3px #777;
	-webkit-box-shadow: 3px 3px 3px #777;
	box-shadow: 3px 3px 3px #777;
}

.banneritem{
	text-align:center
}

.banneritem img{
	display:inline-block[
}
/* turn off create account */


